Package org.eclipse.emf.cdo.server.net4j

# Interface FailoverMonitor.Provider

All Known Implementing Classes:
  `FailoverMonitor.AbstractServerProtocolFactory`, `FailoverMonitor.AgentProtocol.Factory`, `FailoverMonitor.ClientProtocol.Factory`

Enclosing class:
  `FailoverMonitor`

public static interface FailoverMonitor.Provider
Provides a `fail-over monitor` for a given named fail-over group.

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`FailoverMonitor`
`getFailoverMonitor(String group)`

## Method Details

### getFailoverMonitor

FailoverMonitor getFailoverMonitor(String group)